#appstore-a {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 100000;
  background: rgba(0, 0, 0, .9);
  font-family: "Verdana", "Arial";
}

#appstore-b{
  font-size: 1rem;
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fefefe;
  transform: translate(-50%, -50%);
  width: 19em;
  height: 10em;
  border-radius: .5em;
}

.button1 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    /* top: 11%; */
    left: 0;
    height: 3em;
    width: 100%;
    color: #e4e4e4;
    background-color: #ff3434;
}

.button2 {
font-size: 1.4em;
    font-weight: 900;
    width: 100%;
    padding: 0.4em;
    border: none;
    box-sizing: border-box;
    height: 100%;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px #000;
}

#appstore-b-link {
    background: #da372e;
    border-bottom-left-radius: .3em;
    border-bottom-right-radius: .3em;
    text-decoration: underline;
    color: #fefefe;
}

.appstore-c {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 4em;
    top: 0;
    left: 0;
    height: 9em;
    width: 100%;
    background-color: #807f7f;
    box-sizing: border-box;
    padding-top: 50px;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em;
}

.logo {
  height: 5em;
  border-radius: .3em;
}

.desc {
    font-size: 1.3em;
    font-weight: 900;
    width: 70%;
    text-align: center;
    color: #ffffffe6;
    margin-left: 1em;
    line-height: 1.3em;
    text-shadow: 2px -1px 5px #000;
}
.mobilehidden {
  display: none;
}

